html, body { margin: 0; padding: 0; background-color: rgba(56,44,38,1); }
html .preloader { display: none; }
html .preloader-asset {
    flex: none;
    position: absolute; bottom: 0; right: 0;
    width: 0; height: 0; overflow: hidden; opacity: 0;
    visibility: hidden; pointer-events: none;
}
html.loading { overflow: hidden; }
html.loading .preloader { 
	display: block; position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
	width: 100%; height: 100%; z-index: 9999;
	background-color: rgba(56,44,38,1);
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	color: #fff !important;
}
html.loading .preloader .preloader-content { 
    position: relative;
    text-align: center;
    align-self: center;
    -webkit-box-flex: 1 0 auto;
    -moz-box-flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
} 
html.loading .preloader .preloader-content .preload-icon-wrap {
    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 999;
}
html.loading .preloader .preloader-content .preload-icon {
    display: inline-block; width: 40px; height: 40px; 
    background: url('../img/preload-icon.svg') center center no-repeat;
    background-size: cover;
	-webkit-animation: loader 2s infinite ease;
	animation: loader 2s infinite ease;
}
@-webkit-keyframes loader {
    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
    
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    
    100% {
        -webkit-transform: scale(0.9);
         transform: scale(0.9);
    }
}
@keyframes loader {
    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
    
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    
    100% {
        -webkit-transform: scale(0.9);
         transform: scale(0.9);
    }
}

html.loading .preloader .preloader-content .preload-bar,
html.loading .preloader .preloader-content .preload-bar::before,
html.loading .preloader .preloader-content .preload-bar::after { 
  border-radius: 50%;
}
html.loading .preloader .preloader-content .preload-bar {
    color: #C99D67;
    font-size: 11px;
    text-indent: -99999em;
    margin: 55px auto;
    position: relative;
    width: 10em; height: 10em;
    box-shadow: inset 0 0 0 0.4em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
html.loading .preloader .preloader-content .preload-bar::before,
html.loading .preloader .preloader-content .preload-bar::after {
    position: absolute;
    content: '';
}
html.loading .preloader .preloader-content .preload-bar::before {
    width: 5.4em; height: 10.4em;
    background: rgba(56,44,38,1);
    border-radius: 10.2em 0 0 10.2em;
    top: -0.1em; left: -0.2em;
    -webkit-transform-origin: 5.2em 5.1em;
    transform-origin: 5.2em 5.1em;
    -webkit-animation: load2 2s infinite ease 1.5s;
    animation: load2 2s infinite ease 1.5s;
}
html.loading .preloader .preloader-content .preload-bar::after {
    width: 5.4em;height: 10.4em;
    background: rgba(56,44,38,1);
    border-radius: 0 10.2em 10.2em 0;
    top: -0.1em; left: 5.1em;
    -webkit-transform-origin: 0px 5.1em;
    transform-origin: 0px 5.1em;
    -webkit-animation: load2 2s infinite ease;
    animation: load2 2s infinite ease;
}
@-webkit-keyframes load2 {
    0% {
        -webkit-transform: rotate(0deg);
       transform: rotate(0deg);
    }
    100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
}
@keyframes load2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}